## r-cran-rsconnect 0.8.15

=== DESCRIPTION ===
Package: rsconnect
Type: Package
Title: Deployment Interface for R Markdown Documents and Shiny
        Applications
Version: 0.8.15
Author: JJ Allaire
Maintainer: Jonathan McPherson <jonathan@rstudio.com>
Description: Programmatic deployment interface for 'RPubs', 'shinyapps.io', and
    'RStudio Connect'. Supported content types include R Markdown documents,
    Shiny applications, Plumber APIs, plots, and static web content.
Depends: R (>= 3.0.0)
Imports: curl, jsonlite, openssl, packrat (>= 0.4.8-1), rstudioapi (>=
        0.5), yaml (>= 2.1.5)
Suggests: RCurl, callr, httpuv, knitr, plumber (>= 0.3.2), reticulate,
        rmarkdown (>= 1.1), shiny, sourcetools, testthat, xtable
License: GPL-2
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-07-22 21:53:14 UTC; jmcphers
Repository: CRAN
Date/Publication: 2019-07-22 22:50:02 UTC
