=== debian/changelog ===
r-cran-rsconnect (0.8.15-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 02 Aug 2019 22:28:47 +0200

r-cran-rsconnect (0.8.13-1) unstable; urgency=medium

  * Initial release (closes: #898861)

 -- Andreas Tille <tille@debian.org>  Mon, 22 Jul 2019 17:58:15 +0200
