=== debian/control ===
Source: r-cran-rsconnect
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-curl,
               r-cran-jsonlite,
               r-cran-openssl,
               r-cran-packrat,
               r-cran-rstudioapi,
               r-cran-yaml
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsconnect
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsconnect.git
Homepage: https://cran.r-project.org/package=rsconnect

Package: r-cran-rsconnect
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R deployment interface for markdown and Shiny applications
 Programmatic deployment interface for 'RPubs', 'shinyapps.io', and
 'RStudio Connect'. Supported content types include R Markdown documents,
 Shiny applications, Plumber APIs, plots, and static web content.
