## r-cran-rsconnect 0.8.16

=== DESCRIPTION ===
Package: rsconnect
Type: Package
Title: Deployment Interface for R Markdown Documents and Shiny
        Applications
Version: 0.8.16
Author: JJ Allaire
Maintainer: Jonathan McPherson <jonathan@rstudio.com>
Description: Programmatic deployment interface for 'RPubs', 'shinyapps.io', and
    'RStudio Connect'. Supported content types include R Markdown documents,
    Shiny applications, Plumber APIs, plots, and static web content.
Depends: R (>= 3.0.0)
Imports: curl, digest, jsonlite, openssl, packrat (>= 0.4.8-1),
        rstudioapi (>= 0.5), yaml (>= 2.1.5)
Suggests: RCurl, callr, httpuv, knitr, plumber (>= 0.3.2), reticulate,
        rmarkdown (>= 1.1), shiny, sourcetools, testthat, xtable
License: GPL-2
RoxygenNote: 6.1.1
URL: https://github.com/rstudio/rsconnect
BugReports: https://github.com/rstudio/rsconnect/issues
NeedsCompilation: no
Packaged: 2019-12-13 19:18:46 UTC; jmcphers
Repository: CRAN
Date/Publication: 2019-12-13 20:00:02 UTC
