=== debian/control ===
--- 
+++ 
@@ -8,15 +8,17 @@
                dh-r,
                r-base-dev,
                r-cran-curl,
+               r-cran-digest,
                r-cran-jsonlite,
                r-cran-openssl,
                r-cran-packrat,
                r-cran-rstudioapi,
                r-cran-yaml
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsconnect
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsconnect.git
 Homepage: https://cran.r-project.org/package=rsconnect
+Rules-Requires-Root: no
 
 Package: r-cran-rsconnect
 Architecture: all
