## r-cran-rsconnect 0.8.25

=== DESCRIPTION ===
Package: rsconnect
Type: Package
Title: Deployment Interface for R Markdown Documents and Shiny
        Applications
Version: 0.8.25
Authors@R: c(
    person("Aron", "Atkins", role = c("aut", "cre"), email = "aron@rstudio.com"),
    person("Jonathan", "McPherson", role = "aut", email = "jonathan@rstudio.com"),
    person("JJ", "Allaire", role = "aut"),
    person("RStudio", role = c("cph", "fnd"))
    )
Description: Programmatic deployment interface for 'RPubs', 'shinyapps.io', and
    'RStudio Connect'. Supported content types include R Markdown documents,
    Shiny applications, Plumber APIs, plots, and static web content.
Depends: R (>= 3.0.0)
Imports: curl, digest, jsonlite, openssl, packrat (>= 0.6), rstudioapi
        (>= 0.5), tools, yaml (>= 2.1.5)
Suggests: RCurl, callr, httpuv, knitr, plumber (>= 0.3.2), reticulate,
        rmarkdown (>= 1.1), shiny, sourcetools, testthat, xtable
License: GPL-2
Encoding: UTF-8
RoxygenNote: 7.1.2
URL: https://github.com/rstudio/rsconnect
BugReports: https://github.com/rstudio/rsconnect/issues
NeedsCompilation: no
Packaged: 2021-11-16 14:35:24 UTC; aron
Author: Aron Atkins [aut, cre],
  Jonathan McPherson [aut],
  JJ Allaire [aut],
  RStudio [cph, fnd]
Maintainer: Aron Atkins <aron@rstudio.com>
Repository: CRAN
Date/Publication: 2021-11-19 07:30:10 UTC
