=== debian/changelog ===
r-cran-rsconnect (0.8.25-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.8.25

 -- Nilesh Patra <nilesh@debian.org>  Tue, 23 Nov 2021 19:23:49 +0530

r-cran-rsconnect (0.8.24-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Skip failing tests to access local http server

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 15:52:00 +0200
