=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-curl,
                r-cran-digest,
                r-cran-jsonlite,
                r-cran-openssl,
-               r-cran-packrat,
+               r-cran-packrat (>= 0.6),
                r-cran-rstudioapi,
                r-cran-yaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsconnect
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsconnect.git
 Homepage: https://cran.r-project.org/package=rsconnect
