=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R


override_dh_installdocs:
	dh_installdocs
	# for some reason empty files are removed
	# since these are needed for the test suite
	# the files in question will be manually copied
	cp -a tests/testthat/shiny-app-in-subdir debian/*/usr/share/doc/r-cran-*/tests/testthat
	# leave some trace in build log
	ls -lR debian/*/usr/share/doc/r-cran-*/tests/testthat/shiny-app-in-subdir
