## r-cran-rsconnect 0.8.27

=== debian/changelog ===
r-cran-rsconnect (0.8.27-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * lintian-overrides for false positive

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jul 2022 11:47:41 +0200

r-cran-rsconnect (0.8.26-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Adjust Test-Depends according Suggests field in DESCRIPTION

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jun 2022 17:20:23 +0200
