=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
                r-cran-curl,
                r-cran-digest,
                r-cran-jsonlite,
-               r-cran-openssl,
+               r-cran-openssl (>= 2.0.0),
                r-cran-packrat (>= 0.6),
                r-cran-rstudioapi,
                r-cran-yaml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsconnect
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsconnect.git
 Homepage: https://cran.r-project.org/package=rsconnect
