## r-cran-rsconnect 0.8.29

=== DESCRIPTION ===
Package: rsconnect
Type: Package
Title: Deployment Interface for R Markdown Documents and Shiny
        Applications
Version: 0.8.29
Authors@R: c(
    person("Aron", "Atkins", role = c("aut", "cre"), email = "aron@posit.co"),
    person("Jonathan", "McPherson", role = "aut", email = "jonathan@posit.co"),
    person("JJ", "Allaire", role = "aut"),
    person("Posit Software", role = c("cph", "fnd"))
    )
Description: Programmatic deployment interface for 'RPubs', 'shinyapps.io', and
    'Posit Connect'. Supported content types include R Markdown documents,
    Shiny applications, Plumber APIs, plots, and static web content.
Depends: R (>= 3.0.0)
Imports: curl, digest, jsonlite, openssl (>= 2.0.0), packrat (>= 0.6),
        rstudioapi (>= 0.5), tools, yaml (>= 2.1.5)
Suggests: MASS, RCurl, callr, httpuv, knitr, plumber (>= 0.3.2),
        reticulate, rmarkdown (>= 1.1), shiny, sourcetools, testthat,
        xtable
License: GPL-2
Encoding: UTF-8
RoxygenNote: 7.2.1
URL: https://github.com/rstudio/rsconnect
BugReports: https://github.com/rstudio/rsconnect/issues
NeedsCompilation: no
Packaged: 2023-01-09 19:03:45 UTC; aron
Author: Aron Atkins [aut, cre],
  Jonathan McPherson [aut],
  JJ Allaire [aut],
  Posit Software [cph, fnd]
Maintainer: Aron Atkins <aron@posit.co>
Repository: CRAN
Date/Publication: 2023-01-09 22:50:10 UTC
