=== debian/changelog ===
r-cran-rsconnect (0.8.29-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Fix lintian-overrides

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2023 16:25:40 +0100

r-cran-rsconnect (0.8.28-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2022 12:55:20 +0100

r-cran-rsconnect (0.8.27-2) unstable; urgency=medium

  [ Adrian Bunk ]
  * Team upload.
  * Exclude failing http tests on i386 (Closes: #1016824)

 -- Mohammed Bilal <mdbilal@disroot.org>  Wed, 07 Sep 2022 05:33:42 +0530
