=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-packrat (>= 0.6),
                r-cran-rstudioapi,
                r-cran-yaml
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsconnect
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsconnect.git
 Homepage: https://cran.r-project.org/package=rsconnect
