=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-rcurl,
         r-cran-callr,
         r-cran-httpuv,
         r-cran-knitr,
         r-cran-plumber,
         r-cran-reticulate,
         r-cran-rmarkdown,
         r-cran-shiny,
         r-cran-sourcetools,
         r-cran-testthat,
         r-cran-xtable
Restrictions: allow-stderr
