=== debian/changelog ===
r-cran-rsconnect (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Deactivate patches
  * Test-Depends: build-essential
  * Make sure all zero byte files in tests will end up in /usr/share/doc

 -- Andreas Tille <tille@debian.org>  Wed, 16 Aug 2023 17:59:33 +0200
