=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R


override_dh_installdocs:
	dh_installdocs
	# for some reason empty files are removed
	# since these are needed for the test suite
	# the files in question will be manually copied
	for dir in shiny-app-in-subdir shinyapp-with-absolute-paths ; do \
	    cp -a tests/testthat/$${dir} debian/*/usr/share/doc/r-cran-*/tests/testthat ; \
	    # leave some trace in build log ; \
	    ls -lR debian/*/usr/share/doc/r-cran-*/tests/testthat/$${dir} ; \
	done
