=== tests/testthat/quarto-website-r-py/requirements.txt ===
# stub requirements.txt
# Its presence indicates the need for Python dependencies.
