=== debian/changelog ===
r-cran-rsconnect (1.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 08:55:55 +0100

r-cran-rsconnect (1.1.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Oct 2023 14:31:34 +0200

r-cran-rsconnect (1.1.0-1) unstable; urgency=medium

  * Make sure really all zero byte files will be used (also in future
    changes)
  * New upstream version
  * Remove trailing whitespace in debian/rules (routine-update)
  * LC_ALL=C.UTF-8 in autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 12 Sep 2023 06:25:19 +0200
