=== debian/control ===
--- 
+++ 
@@ -7,11 +7,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-cli,
                r-cran-curl,
                r-cran-digest,
                r-cran-jsonlite,
+               r-cran-lifecycle,
                r-cran-openssl (>= 2.0.0),
                r-cran-packrat (>= 0.6),
+               r-cran-renv,
+               r-cran-rlang (>= 1.0.0),
                r-cran-rstudioapi,
                r-cran-yaml
 Standards-Version: 4.6.2
