## r-cran-rsconnect 1.3.4

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: rsconnect
 Title: Deploy Docs, Apps, and APIs to 'Posit Connect', 'shinyapps.io',
         and 'RPubs'
-Version: 1.3.1
+Version: 1.3.4
 Authors@R: c(
     person("Aron", "Atkins", , "aron@posit.co", role = c("aut", "cre")),
     person("Toph", "Allen", role = "aut"),
@@ -33,7 +33,7 @@
 Encoding: UTF-8
 RoxygenNote: 7.3.1
 NeedsCompilation: no
-Packaged: 2024-06-03 14:23:06 UTC; aron
+Packaged: 2025-01-22 14:01:14 UTC; aron
 Author: Aron Atkins [aut, cre],
   Toph Allen [aut],
   Hadley Wickham [aut],
@@ -42,4 +42,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Aron Atkins <aron@posit.co>
 Repository: CRAN
-Date/Publication: 2024-06-04 09:50:02 UTC
+Date/Publication: 2025-01-22 14:30:02 UTC
