=== debian/changelog ===
r-cran-rsconnect (1.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 31 Jan 2025 15:46:51 +0900
