=== debian/control ===
--- 
+++ 
@@ -13,12 +13,13 @@
                r-cran-jsonlite,
                r-cran-lifecycle,
                r-cran-openssl (>= 2.0.0),
+               r-cran-pki,
                r-cran-packrat (>= 0.6),
                r-cran-renv,
                r-cran-rlang (>= 1.0.0),
                r-cran-rstudioapi,
                r-cran-yaml
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsconnect
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsconnect.git
 Homepage: https://cran.r-project.org/package=rsconnect
