=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R


override_dh_installdocs:
	dh_installdocs
	# for some reason empty files are removed
	# see https://github.com/rstudio/rsconnect/pull/956
	# Thus manually copy over the whole tests/testthat dir
	cp -a tests/testthat debian/*/usr/share/doc/r-cran-*/tests
