=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-bioc-biobase,
        r-cran-biocmanager,
        r-cran-foreign,
        r-cran-knitr,
        r-cran-mass,
        r-cran-plumber (>= 0.3.2),
        r-cran-rcurl,
        r-cran-reticulate,
        r-cran-rmarkdown (>= 1.1),
        r-cran-shiny,
        r-cran-testthat (>= 3.1.9),
        r-cran-webfakes,
        r-cran-withr,
        build-essential
Restrictions: allow-stderr
