=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/rsconnect_([-\d.]*)\.tar\.gz
